Fedora 5.0.0

Due to the changes to existing APIs and the data model, Fedora 5.0.0 is not backwards compatible. The Fedora Import Export Utility does not currently support upgrading data from Fedora 4.7 to Fedora 5.0; however, adding upgrade support to this utility is a top priority for the first quarter of 2019.

Fedora 4.7.5

No data or client upgrade needed

Fedora 4.7.4

No data or client upgrade needed

Fedora 4.7.3

No data or client upgrade needed

Fedora 4.7.2

No data or client upgrade needed

Fedora 4.7.1

No data or client upgrade needed

Fedora 4.7.0

 

Fedora 4.6.2

No data or client upgrade needed

Fedora 4.6.1

No data or client upgrade needed

 

Fedora 4.6.0

No data or upgrade needed
Client upgrade possibly needed 
New system property required 

 

Fedora 4.5.1

No data or client upgrade needed


Fedora 4.5.0

No data or upgrade needed
Client upgrade possibly needed 

 

Fedora 4.4.0

No data or upgrade needed
Client upgrade possibly needed  

 

Fedora 4.3.0

Fedora 4.2.0

No data or client upgrade needed

Fedora 4.1.1

No data or client upgrade needed

Fedora 4.1.0

No data upgrade needed
Client upgrade possibly needed 

Fedora 4.0.0

Initial Fedora 4 release